namespace _2024._03._04
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Button_Click(object sender, EventArgs e)
        {
            int oldal1 = Convert.ToInt32(Oldal1.Text);
            int oldal2 = Convert.ToInt32(Oldal2.Text);
            int oldal3 = Convert.ToInt32(Oldal3.Text);

            if (oldal1 + oldal2 > oldal3 && oldal1 + oldal3 > oldal2 && oldal2 + oldal3 > oldal1)
            {
                Eredmeny.Text = "A háromszög szerkezthető!";
            }

            else
            {
                Eredmeny.Text = "A háromszög nem szerkezthető!";
            }

        }
    }
}